 .u-section-1 {
  min-height: 472px;
}

.u-section-1 .u-image-1 {
  min-height: 640px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url("images/61369522_10156971566265781_4946083315871383552_n.jpg");
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 117px;
}

.u-section-1 .u-text-1 {
  margin: 52px 298px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 52px 357px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 645px;
  }

  .u-section-1 .u-image-1 {
    background-position: 50% 50%, 50% 77.78%;
    background-size: cover;
    min-height: 645px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 120px;
  }

  .u-section-1 .u-text-1 {
    width: 410px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 23px;
    margin-right: 23px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 659px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 43px 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 38px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 59px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    background-size: cover, cover;
    min-height: 573px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 73px 17px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-top: 12px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 603px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px 0;
  }

  .u-section-1 .u-text-1 {
    width: 320px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    width: 320px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }
}

.u-section-1 .u-text-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-1 .u-text-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-1 .u-text-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-text-1:not([data-block-selected]):not([data-cell-selected]).u-section-1 .u-text-1:not([data-block-selected]):not([data-cell-selected]).u-section-1 .u-text-1:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-8ae1-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-8ae1-62:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8ae1-62:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-8ae1-62:not([data-block-selected]):not([data-cell-selected]).u-block-8ae1-62:not([data-block-selected]):not([data-cell-selected]).u-block-8ae1-62:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-8ae1-68:not([data-block-selected]):not([data-cell-selected]),
.u-block-8ae1-68:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8ae1-68:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-8ae1-68:not([data-block-selected]):not([data-cell-selected]).u-block-8ae1-68:not([data-block-selected]):not([data-cell-selected]).u-block-8ae1-68:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-8ae1-74:not([data-block-selected]):not([data-cell-selected]),
.u-block-8ae1-74:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8ae1-74:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-8ae1-74:not([data-block-selected]):not([data-cell-selected]).u-block-8ae1-74:not([data-block-selected]):not([data-cell-selected]).u-block-8ae1-74:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-8ae1-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-8ae1-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8ae1-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8ae1-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-8ae1-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-8ae1-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-8ae1-65:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8ae1-65:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8ae1-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-8ae1-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-8ae1-71:not([data-block-selected]):not([data-cell-selected]),
.u-block-8ae1-71:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8ae1-71:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8ae1-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-8ae1-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-8ae1-77:not([data-block-selected]):not([data-cell-selected]),
.u-block-8ae1-77:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8ae1-77:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8ae1-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-8ae1-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-8ae1-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-8ae1-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8ae1-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8ae1-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-8ae1-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-8ae1-60:not([data-block-selected]):not([data-cell-selected]),
.u-block-8ae1-60:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8ae1-60:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8ae1-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-8ae1-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-8ae1-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-8ae1-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8ae1-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8ae1-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-8ae1-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-8ae1-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-8ae1-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8ae1-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8ae1-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-8ae1-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-8ae1-61:not([data-block-selected]):not([data-cell-selected]),
.u-block-8ae1-61:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8ae1-61:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8ae1-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-8ae1-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-8ae1-67:not([data-block-selected]):not([data-cell-selected]),
.u-block-8ae1-67:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8ae1-67:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8ae1-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-8ae1-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-8ae1-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-8ae1-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8ae1-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8ae1-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-8ae1-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-8ae1-79:not([data-block-selected]):not([data-cell-selected]),
.u-block-8ae1-79:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8ae1-79:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8ae1-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-8ae1-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
} .u-section-2 {
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 563px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 66px 544px 0 206px;
}

.u-section-2 .u-image-1 {
  width: 370px;
  height: 370px;
  margin: -36px 39px 0 auto;
}

.u-section-2 .u-text-2 {
  margin: -322px 571px 0 240px;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  margin: 31px 450px 0 119px;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  margin: 24px 440px 60px 110px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: 36px;
    margin-right: 449px;
    margin-left: 94px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -38px;
    margin-right: 26px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -286px;
    margin-right: 471px;
    margin-left: 121px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 59px;
    margin-right: 350px;
    margin-left: 19px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 19px;
    margin-right: 340px;
    margin-left: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 15px;
    margin-right: 151px;
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    margin-top: 47px;
    margin-right: 21px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -371px;
    margin-right: 182px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 47px;
    margin-right: 360px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 360px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-right: 258px;
  }

  .u-section-2 .u-image-1 {
    width: 129px;
    height: 129px;
    margin-top: 88px;
    margin-right: auto;
    margin-left: 31px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -216px;
    margin-right: 271px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.3333333333333333rem;
    margin-top: 36px;
    margin-right: 20px;
    margin-left: 160px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.3333333333333333rem;
    margin-right: 20px;
    margin-bottom: 32px;
    margin-left: 160px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 15px;
    margin-right: 162px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 74px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: -195px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 174px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin: 15px 0 30px;
  }
} .u-section-3 {
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(198, 32, 52, 0.85), rgba(198, 32, 52, 0.85));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 560px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 70px 171px 0 auto;
}

.u-section-3 .u-image-1 {
  width: 374px;
  height: 374px;
  margin: -42px auto 0 70px;
}

.u-section-3 .u-text-2 {
  margin: -315px 237px 0 auto;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  margin: 25px 56px 0 514px;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  margin: 16px 124px 60px 604px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: 82px;
    margin-right: 89px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -76px;
    margin-left: 24px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -298px;
    margin-right: 145px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 39px;
    margin-right: 24px;
    margin-left: 446px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 24px;
    margin-right: 24px;
    margin-left: 456px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-top: 21px;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    width: 307px;
    height: 307px;
    margin-top: 61px;
    margin-left: 21px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -367px;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: 50px;
    margin-right: 0;
    margin-left: 360px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 23px;
    margin-right: 0;
    margin-left: 377px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-3 .u-image-1 {
    width: 187px;
    height: 187px;
    margin-top: 41px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: -228px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.3333333333333333rem;
    margin-top: 230px;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.3333333333333333rem;
    margin: 21px 31px 41px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-3 .u-image-1 {
    margin-top: 33px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -220px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 218px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin: 12px 0 21px;
  }
} .u-section-4 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/856f31d9f475501c7552c97dbe727319.jpg');
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 1261px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  margin: 74px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 16px auto 0;
}

.u-section-4 .u-image-1 {
  width: 402px;
  height: 402px;
  margin: 36px 43px 0 auto;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  margin: -371px 461px 0 43px;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  margin: 26px 472px 0 24px;
}

.u-section-4 .u-text-5 {
  font-size: 1.5rem;
  text-decoration: none;
  margin: 16px 757px 0 43px;
}

.u-section-4 .u-text-6 {
  font-size: 1.5rem;
  margin: 19px 472px 0 43px;
}

.u-section-4 .u-text-7 {
  font-size: 1.5rem;
  text-decoration: none;
  margin: 27px 622px 0 34px;
}

.u-section-4 .u-image-2 {
  width: 415px;
  height: 415px;
  margin: -86px 37px 0 auto;
}

.u-section-4 .u-text-8 {
  font-size: 1.5rem;
  margin: -303px 603px 0 43px;
}

.u-section-4 .u-text-9 {
  font-size: 1.5rem;
  margin: 58px 22px 26px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1471px;
  }

  .u-section-4 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: 35px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-image-1 {
    width: 342px;
    height: 342px;
    margin-top: 70px;
    margin-right: 65px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -356px;
    margin-right: 450px;
    margin-left: 20px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 65px;
    margin-right: 450px;
    margin-left: 20px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    text-decoration: underline !important;
    margin-top: 43px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 26px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-4 .u-text-7 {
    width: 523px;
    text-decoration: underline !important;
    margin-top: 65px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-2 {
    width: 304px;
    height: 304px;
    margin-top: 29px;
    margin-right: 56px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: -290px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin: 70px 7px 60px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-image-1 {
    width: 317px;
    height: 317px;
    margin-top: 50px;
    margin-right: 17px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -305px;
    margin-right: 360px;
    margin-left: 14px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 52px;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-4 .u-text-5 {
    width: 284px;
    margin-top: 36px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
    margin-left: 32px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 52px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    width: 170px;
    height: 170px;
    margin-top: 90px;
    margin-right: 36px;
  }

  .u-section-4 .u-text-8 {
    margin-top: -234px;
    margin-right: 186px;
    margin-left: 32px;
  }

  .u-section-4 .u-text-9 {
    margin: 48px 23px 46px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1267px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-top: 0;
  }

  .u-section-4 .u-image-1 {
    width: 184px;
    height: 184px;
    margin-top: 195px;
    margin-right: auto;
    margin-left: 50px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.3333333333333333rem;
    margin-top: -347px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.3333333333333333rem;
    margin-top: 33px;
    margin-right: 8px;
    margin-left: 270px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.3333333333333333rem;
    margin-top: 59px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.3333333333333333rem;
    margin-top: 13px;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.3333333333333333rem;
    margin-top: 57px;
  }

  .u-section-4 .u-image-2 {
    width: 135px;
    height: 135px;
    margin-top: 108px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.3333333333333333rem;
    margin-top: -223px;
    margin-right: -12px;
    margin-left: 13px;
  }

  .u-section-4 .u-text-9 {
    font-size: 1.3333333333333333rem;
    margin: 38px 13px 33px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1248px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 16px;
    margin-left: -15px;
    margin-right: -15px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 7px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 188px;
    margin-left: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: -337px;
    margin-left: 25px;
    margin-right: 25px;
    font-size: 1rem;
  }

  .u-section-4 .u-text-4 {
    margin-top: 237px;
    margin-left: 7px;
    margin-right: 7px;
    font-size: 1rem;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    font-size: 1rem;
    margin-top: 25px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1rem;
    margin-top: 7px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1rem;
    margin-top: 28px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -142px;
    margin-right: -488px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1rem;
    margin-top: 22px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-4 .u-text-9 {
    font-size: 1rem;
    margin: 20px 7px 35px;
  }
} .u-section-5 {
  filter: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 579px;
}

.u-section-5 .u-image-1 {
  width: 398px;
  height: 398px;
  margin: 91px auto 0 63px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  margin: -439px 165px 0 auto;
}

.u-section-5 .u-text-2 {
  margin: 12px 154px 0 auto;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  margin: 35px 131px 0 567px;
}

.u-section-5 .u-text-4 {
  font-size: 1.5rem;
  margin: 30px 106px 51px 542px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-5 .u-image-1 {
    width: 265px;
    height: 265px;
    margin-top: 158px;
    margin-left: 18px;
  }

  .u-section-5 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: -369px;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 43px;
    margin-right: 0;
    margin-left: 362px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 43px;
    margin-right: 6px;
    margin-left: 380px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 286px;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: -514px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 4px;
  }

  .u-section-5 .u-text-3 {
    width: 441px;
    margin-top: 27px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-4 {
    width: 492px;
    margin: 364px auto 54px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 266px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -504px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    font-size: 1.3333333333333333rem;
    margin-top: 43px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    font-size: 1.3333333333333333rem;
    margin: 329px 24px 51px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 298px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.34375rem;
    width: 251px;
    margin-top: -513px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin: 334px 0 46px;
  }
} .u-section-6 {
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(198, 32, 52, 0.85), rgba(198, 32, 52, 0.85));
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 567px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  margin: 42px 416px 0 -26px;
}

.u-section-6 .u-image-1 {
  width: 419px;
  height: 419px;
  margin: -99px 38px 0 auto;
}

.u-section-6 .u-text-2 {
  margin: -309px 416px 0 -26px;
}

.u-section-6 .u-text-3 {
  font-size: 1.5rem;
  margin: 22px 514px 0 78px;
}

.u-section-6 .u-text-4 {
  font-size: 1.5rem;
  margin: 22px 514px 42px 106px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-6 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: 9px;
    margin-right: -29px;
    margin-left: -50px;
  }

  .u-section-6 .u-image-1 {
    width: 260px;
    height: 260px;
    margin-top: 16px;
    margin-right: 47px;
  }

  .u-section-6 .u-text-2 {
    width: 750px;
    margin-top: -276px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 32px;
    margin-right: 365px;
    margin-left: 32px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin: 21px 363px 38px 47px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    margin-top: 100px;
    margin-right: 20px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
    margin-top: -360px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 71px;
    margin-right: 334px;
    margin-left: 26px;
  }

  .u-section-6 .u-text-4 {
    margin: 41px 334px 59px 9px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 9px;
  }

  .u-section-6 .u-image-1 {
    width: 230px;
    height: 230px;
    margin-top: 84px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
    margin-top: -306px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.3333333333333333rem;
    margin-top: 50px;
    margin-right: 260px;
    margin-left: 10px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.3333333333333333rem;
    margin: 21px 260px 42px 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 692px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-6 .u-image-1 {
    margin-top: 53px;
    margin-right: auto;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
    margin-top: -274px;
  }

  .u-section-6 .u-text-3 {
    width: 270px;
    margin-top: 266px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-4 {
    width: 270px;
    margin: 19px auto 30px;
  }
} .u-section-7 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/856f31d9f475501c7552c97dbe727319.jpg');
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 405px;
}

.u-section-7 .u-text-1 {
  font-size: 3.75rem;
  margin: 17px 62px 0 auto;
}

.u-section-7 .u-image-1 {
  width: 268px;
  height: 268px;
  margin: 17px auto 0 108px;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  margin: -211px 71px 60px 484px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-7 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: 27px;
    margin-right: 0;
    margin-left: 291px;
  }

  .u-section-7 .u-image-1 {
    margin-top: -151px;
    margin-left: 27px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin: -106px 43px 27px 334px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 21px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 36px;
    margin-left: 28px;
  }

  .u-section-7 .u-text-2 {
    margin-top: -222px;
    margin-right: 28px;
    margin-left: 349px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    width: 196px;
    height: 196px;
    margin-top: 32px;
  }

  .u-section-7 .u-text-2 {
    margin-top: -173px;
    margin-right: 0;
    margin-left: 248px;
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 24px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 33px;
    margin-left: auto;
  }

  .u-section-7 .u-text-2 {
    margin: 28px 24px 29px;
  }
} .u-section-8 {
  filter: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 432px;
  margin-bottom: 0;
}

.u-section-8 .u-image-1 {
  width: 82px;
  height: 82px;
  margin: 55px 296px 0 auto;
}

.u-section-8 .u-text-1 {
  margin: -68px auto 0 274px;
}

.u-section-8 .u-text-2 {
  font-size: 1.5rem;
  width: 851px;
  margin: 34px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 30px;
    margin-left: 664px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: -81px;
    margin-left: 167px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 43px;
    margin-bottom: 43px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 8px;
    margin-right: 69px;
    margin-left: auto;
  }

  .u-section-8 .u-text-1 {
    margin-left: 39px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 37px;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 0;
    margin-right: 31px;
  }

  .u-section-8 .u-text-1 {
    margin-top: -77px;
    margin-left: 24px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 38px;
    margin-bottom: 25px;
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-8 .u-image-1 {
    width: 64px;
    height: 64px;
    margin-top: 10px;
    margin-right: 24px;
  }

  .u-section-8 .u-text-1 {
    margin-top: -59px;
    margin-right: 103px;
    margin-left: 19px;
  }

  .u-section-8 .u-text-2 {
    margin: 29px 0 41px;
  }
}